/* CSS Document */
html,body,div,form,fieldset,legend,button,input,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,li,ol,p,hr,img,blockquote,th,td {margin:0px;padding:0px;}
html{overflow-y:scroll;}
body,select{color:#666;font:12px/22px 'Microsoft Yahei',Î¢ÈíÑÅºÚ, '\5b8b\4f53',Arial, Lucida Grande, Tahoma, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
img{margin:0px;padding: 0px; border:none;}
ol, ul, li { list-style-type: none;}
.clear{clear:both;}
.cur{cursor:pointer}
td{word-break:break-all;word-wrap:break-word;}
a:focus, *:focus {noFocusLine: expression(this.onFocus=this.blur());}
a{color:#666;text-decoration:none;cursor:pointer;}
a:hover {COLOR: #FF5503;text-decoration:none;cursor:pointer;}
/*fangwenhouhuise*/
:link.adlink { color: #0099ff;font-weight:bold;text-decoration: none;}
:visited.adlink { font-weight:bold; color: #CECECE;}
:hover.adlink { font-weight:bold; color: #FF6600;}

.left{ float:left;}
.right{ float:right;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{display:block;}
.clear-fix{*zoom:1}
.clear-fix:after{clear:both}
.lgg { margin:10 auto; width:100%}

.font_a1{color:#FF5503;font-weight:bold;}
.font_a2{color:#FF5503;font-weight:bold; font-size:18px;}
.font_a3{ font-size:12px; font-weight:normal;}
.font_aa{ color:#FF5503;}
.font_a4{color:#FF5503;}
.font_a5{font-weight:bold;font-size:16px;}
.matop{ margin-top:10px;}
.mr5{ margin-right:5px;}

font.bt{ position: relative; top: 2; font-size: 9pt; font-weight: bold; color:#FFFFFF; text-decoration:none; letter-spacing:1pt }
.logobutton{border:none; BACKGROUND-COLOR: #31abf4; WIDTH: 82px; FONT: 14px "Î¢ÈíÑÅºÚ", "ËÎÌå"; FLOAT: center; HEIGHT: 30px; COLOR: #ffffff; CURSOR: pointer;}
td.bt {letter-spacing: 8}
a.bt {
    color: #FFFFFF;
    
    FONT-FAMILY: '\5fae\8f6f\96c5\9ed1',simsun;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;font-size: 9pt; letter-spacing:2pt
}
a.di {
    color: #666;
    
    FONT-FAMILY: '\5fae\8f6f\96c5\9ed1',simsun;
    TEXT-DECORATION: none;font-size: 9pt; 
}
a:hover.di      { color:#FF9933 }
a.fy {
    color: #999999;
    
    FONT-FAMILY: '\5fae\8f6f\96c5\9ed1',simsun;
    TEXT-DECORATION: none;font-size: 9pt; 
}
a:hover.fy      { color:#FF9933 }
.form {
    font-family: '\5fae\8f6f\96c5\9ed1',simsun;
    color: #000000;
    font-size: 14px;
    font-weight: none;
    background-color: #EEEEEE;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding-left: 5px;
}
td.txt           { font-size: 9pt; line-height:150%  }
td           { font-size: 9pt;  }
td.b           { fposition: relative; font-size: 9pt; font-weight: bold; color:#999999; text-decoration:none; letter-spacing:1pt; background:url('bg_bj.jpg'); position:relative }
td.d           { fposition: relative; font-size: 9pt; font-weight: bold; color:#999999; text-decoration:none; letter-spacing:1pt; background:url('top_beijing.jpg'); position:relative }
td.bt           { fposition: relative; font-size: 20pt; font-weight: bold; color:#ffffff; text-decoration:none; letter-spacing:1pt; position:relative ; }
a.td.bt:hover{TEXT-DECORATION:none}
td.c           { font-size: 9pt; color: #666; font-weight:bold; background-image:url('/image/bg_bj.jpg') }
table.2b        { background-color: #F1CD70 }
table.3b        { background-color: #D4E2E9 }
td.2b        { background-color: #ffffff; line-height:200% }
table.bk {border: 1px solid #dddddd;}

.load-more{
    display: block;
    margin:  40px auto;
    width: 182px;
    height: 30px;
    border:1px solid #cacaca;
    color: #FF5601;
    background-color: #fbfbfb;
    text-align: center;
    line-height: 30px;
    border-radius: 4px;
    cursor: pointer;
}
.load-more:hover{
    color: #2980b9;
}

#topbanner{ width:1000px; margin:0 auto;position:relative; height:28px; }
.topbanner{ width:1000px; margin:0 auto;position:relative; height:90px; }
#y_top{ width:1000px; margin:0 auto; margin-top:20px;position:relative;}
.TopSpeark { background: url("/image/speak_line.gif") bottom; padding: 0px 10px; border: 1px solid rgb(221, 221, 221); width: 978px; height: 30px; line-height: 30px; margin-bottom: 0px;}
.TopText { padding: 0px 10px; width: 878px; height: 30px; line-height: 30px; overflow: hidden; float: left; }
.Sico { color: #e10000; float: left; }
.topap a { margin-right: 20px;}
#y_top1{ width:1000px; margin:0 auto; margin-top:20px;position:relative;}
.TopSpeark1 { background: url("/image/speak_line.gif") bottom; padding: 0px 10px; border: 1px solid rgb(221, 221, 221); width: 998px; height: 30px; line-height: 30px; margin-bottom: 0px;}
.TopText1 { padding: 0px 10px; width: 838px; height: 30px; line-height: 30px; overflow: hidden; float: left; }
.Sico1 { color: #e10000; float: left; }
.topap1 a { margin-right: 20px;}
#sougou{ margin:10px auto; width:960px;}
.banner{
    margin:0 auto;; width:990px; position:relative;
	height:320px;
	overflow:hidden;
}
em {font-style:normal;}
* focus {outline: none;margin: 0;padding: 0;}
a:focus { outline: none;}
.fl {float:left;}
.fr {float:right;}
#fr {float:right;width:80px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap}

.h3_title{line-height: 32px;font-size: 20px;border-bottom: 2px solid #eee; position:relative;}
.h3_title strong{border-bottom: 2px solid #FF5E52;display: inline-block;font-weight: normal;}
.h3_title .pull-right{line-height: 32px;position:absolute; top:5px; right:10px;font-size: 12px;}

.mr0{ margin-right:0!important}
.cls {zoom:1;}
.cls:after {content:"";visibility:hidden;display:block;height:0;clear:both;}

/*tag_city_list*/
.tag_city_list{width:998px;margin-top:25px;padding-top:1px;border:1px solid #e2e2e2;}
.tag_city_list .tag_tab{position:relative;padding:3px 0 0 13px;height:26px;background-color:#f6f6f6;border-bottom:1px solid #eaeaea;}
.tag_city_list .tag_tab ul{position:absolute;bottom:-1px;left:13px;_bottom:-2px;}
.tag_city_list .tag_tab li{float:left;}
.tag_city_list .tag_tab a{padding:1px 11px;line-height:24px;color:#666;display:block;}
.tag_city_list .tag_tab a:hover{color:#6f6f6f;}
.tag_city_list .tag_tab .cur{padding:0 10px;border:1px solid #dedede;border-color:#dedede #dedede #f6f6f6;}
.tag_city_list .tag_tab_content{padding:5px 13px;}
.tag_city_list .tag_tab_content a{margin-right:12px;line-height:24px;color:#999;display:inline-block;}
.tag_city_list .tag_tab_content a:hover{color:#ff7916;}
.tag_city_list .fix_height{height:24px;overflow:hidden;}

#footer{ background-image:url(/imageceshi/footer_bg.png); width: 100%; margin-top: 10px; height:164px;}
.footer_box{ width:1000px; margin:0 auto;}
.footer_a{ padding:10px;}
.footer_a ul{ float:left; margin-right:15px; width:145px;}
.footer_a ul li { line-height:22px; height:22px;}
.footer_a ul li a{ color:#FEF2D8;}
.footer_a ul li.link_t a{ font-size:14px; font-weight:bold;}
.footer_b{ padding:0px 0px;}
.footer_b ul li{ float:left; margin-right:12px;}
.footer_b ul li p{ line-height:22px;color:#FEF2D8;}
.footer_b ul li a{ margin: 0px 5px;color:#FEF2D8;}

.listbox { background: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); margin-bottom: 10px;}
h4 { width: 230px; height: 34px; line-height: 34px; padding-left: 8px; font-size: 14px; margin-left: 8px; border-bottom-color: rgb(223, 223, 223); border-bottom-width: 1px; border-bottom-style: solid;}
.listbox SPAN { BORDER-BOTTOM: #fe6f09 1px solid; POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline-block; color: #db241e; MARGIN-LEFT: 15px; font-size: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px;}
.listbox ul { padding-left: 9px;}
.listbox ul li { float: left; overflow: hidden; font-size:12px; line-height: 25px;}
.new_box { margin: 0px auto; padding: 0px; width: 990px; }
.new_boxL { width: 724px; float: left; }
.new_boxR { width: 256px; float: right; }
.GainLb { border-width: 1px; border-style: solid; border-color: rgb(237, 0, 0) rgb(223, 223, 223) rgb(223, 223, 223); width: 722px; background-color: rgb(255, 255, 255);}
.liuct { padding: 0px 40px; width: 642px; height: 220px; margin-top: 10px; margin-bottom: 30px;}
.task { padding: 0px 10px; width: 704px;}
.task_step { width: 704px; margin-top: 5px; margin-bottom: 10px;}
.task_step li { padding: 0px 8px; border: 1px solid rgb(227, 227, 227); width: 150px; margin-right: 10px; float: left; background-color: rgb(243, 243, 243);}
td.title { padding: 10px 0px; height: 28px; color: rgb(51, 51, 51); line-height: 28px; font-size: 14px; vertical-align: middle;}
.title img { margin-right: 10px; vertical-align: -7px;}
.dmlist { margin: 5px auto; height: auto;}
.dmlist td { height: 30px; text-align: center; line-height: 30px;}
.dmlist td.title { height: 0px;background: rgb(245, 245, 245); line-height: 22px; /*font-weight: bold;*/}
.dmlist td.a1 { width: 73px;}
.dmlist td.a12 { width: 55px;}
.dmlist td.a2 { width: 428px;padding-left: 5px;}
.dmlist td.a21 { width: 370px;padding-left: 5px;}
.dmlist td.a22 { width: 315px;padding-left: 5px;}
.dmlist td.a3 { width: 70px; }
.dmlist td.a4 { width: 70px;}
.dmlist td.a5 { width: 63px;}
.dmlist td.a6 { width: 58px;}
.sub_nav_tit_02 { margin-top: 5px; height: 36px; border-bottom-color: rgb(205, 205, 205); border-bottom-width: 1px; border-bottom-style: solid; position: relative;}
.sub_nav_tit_02 span { padding: 0px 3px; color: rgb(219, 36, 30); line-height: 36px; font-size: 14px; font-weight: bold; margin-left: 15px; border-bottom-color: rgb(254, 111, 9); border-bottom-width: 1px; border-bottom-style: solid; display: inline-block; position: absolute;}
.dmlist a { color: #0F7BDD; font-size: 11px; text-decoration: none;}
.dmlist a:hover { font-size: 11px; color: #FF6600;}

.dmdh { width:1000px; margin:0 auto; margin-top:10px;position:relative;}
.ad1000 { width:1000px; height:60px; margin-top:10px;}
.ad1000 img{ height:100%; width:100%;}
.ad960 { width:960px; height: 30px; margin-top: 5px;}
.ad960 img{ height:100%; width:100%;}
.adgg{ position: relative; z-index:10; width: 24px; height: 18px; top:-18px; float:right; background: url(/image/biaozhi.png) no-repeat;}
.add960 { width:960px; height: 90px; margin-top: 10px;}
.add960 img{ height:100%; width:100%;}
.addgg{ position: relative; z-index:10; width: 24px; height: 18px; top:-18px; float:right; background: url(/image/biaozhi.png) no-repeat;}
/*index begin*/
.wrap_in{width:1000px;margin:0 auto;}
.wrap_in:after{content:".";height:0;visibility:hidden;display:block;clear:both;font-size:0;line-height:0;}
.wrap_in{*zoom:1;}
.wrap_in iframe{vertical-align:top;}
.newclearfix:after{content:".";height:0;visibility:hidden;display:block;clear:both;font-size:0;line-height:0;}
.newclearfix{*zoom:1;}
.icon,.act_list li,.act_list a:hover,.simple_page a,.rank_list i,.prefecture li .img,.quick_nav span{background:url(/image/icon_index_b20131226.png) no-repeat 0 0;}

.act_list .no_ready{background:url(/image/ready_pic.png) no-repeat 0 0;}

.row_a{margin-top:15px;font-size:13px;}
.row_a .col_a{float:left;width:230px;}
.row_a .col_b{float:left;width:485px;margin-left:15px;}
.row_a .col_c{float:right;width:256px;}

.row_a .cata_nav{position:relative;z-index:4;width:226px;border:2px solid #78cbe7;background-color:#fbfdff}
.cata_nav .item{position:relative;height:36px;border-bottom:1px solid #d3eef8;}
.cata_nav .last{border-bottom:0;}
.cata_nav .cata_item:after{content:".";height:0;visibility:hidden;display:block;clear:both;font-size:0;line-height:0;}
.cata_nav .cata_item{*zoom:1;position:absolute;line-height:36px;}
.cata_item dt{float:left;width:80px;height:36px;padding-left:14px;font:15px/36px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";color:#fb570b;overflow:hidden;}
.cata_item dd{float:left;width:112px;height:36px;overflow:hidden;}
.cata_item dt a{color:#2b87c8;}
.cata_item dt a:hover{color:#ff7619;}
.cata_item dd a{margin-right:10px;display:inline-block;}
.arrow{position:absolute;top:14px;right:10px;width:8px;height:11px;overflow:hidden;background-position:-150px 0;}

.cata_nav .cur .cata_item{left:-2px;top:-2px;z-index:5;width:227px;padding:1px 0 0 1px;border:1px solid #78cbe7;border-right:0 none;background-color:#fff;}
.cata_nav .cur .arrow{display:none;}
.cata_nav .con{overflow:hidden;position:absolute;left:226px;top:-2px;z-index:4;width:250px;border:1px solid #78cbe7;display:none;}
.cata_nav .cur .con{display:block;box-shadow:0 2px 6px rgba(0, 0, 0, .15)}
.cata_nav .con_w{width:501px;}
.cata_nav .con a:hover{text-decoration:none;}
.cata_nav .cata_1 .con{top:-2px;}
.cata_nav .cata_2 .con{top:-39px;}
.cata_nav .cata_3 .con{top:-76px;}
.cata_nav .cata_4 .con{top:-113px;}
.cata_nav .cata_5 .con,.cata_nav .cata_95 .con{top:-150px;}
.cata_nav .cata_6 .con{top:-187px;}
.cata_nav .cata_7 .con{top:-224px;}
.cata_nav .cata_8 .con{top:-261px;}
.cata_nav .cata_9 .con{top:-298px;}
.cata_nav .spec{color:#fb570b}
.cata_nav .spec:hover{color:#ff7619}
.cata_nav li{float:left;display:inline;height:35px;line-height:35px;border-bottom:1px solid #e8e8e8;}
.cata_nav a{float:left;color:#666;white-space:nowrap}
.cata_nav a:hover{color:#ff7619;}

.cata_nav .cate_con{float:left;width:210px;margin-bottom:-1000px;padding:3px 20px 1015px;line-height:35px;background-color:#fff;}

.sideAFocus{position:relative;z-index:1;width:485px;height:175px;background-color:#f6f6f6;}
.sideAFocus .imgCon{position:relative;overflow:hidden;width:484px;height:175px;}
.sideAFocus .slideItemLi{width:200000px;height:150px;}
.sideAFocus .con{float:left;width:484px;height:175px;}
.sideAFocus .num{position:absolute;bottom:7px;right:7px;z-index:4;}
.sideAFocus .toc{width:22px;height:21px;margin-left:2px;text-align:center;color:#fff;line-height:21px;background-color:#000;background:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startcolorstr='#b2000000', endcolorstr='#b2000000');display:inline-block;*display:inline;*zoom:1;cursor:pointer;}
:root .sideAFocus .toc{filter:none;}
.sideAFocus .selected{background-color:#fb570b;background:rgba(251,87,11,0.7);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startcolorstr='#b2fb570b', endcolorstr='#b2fb570b');}

.recommend_area{border:1px solid #e2e2e2;border-top:0 none;background-color:#fff;margin-bottom:8px;}
.recommend_area strong{float:left;color:#999;margin-right:3px;}
.recommend_area p{overflow:hidden;height:32px;padding-left:10px;line-height:32px;}
.recommend_area a{float:left;margin-right:18px;color:#666;display:inline-block}
.recommend_area a:hover{color:#ff7619;}
.recommend_area .spec{color:#ff7619;}
.recommend_area .spec:hover{color:#ff7619;}

.act_today .th{overflow:hidden;height:32px;line-height:32px;color:#666;}
.act_today .tb{position:relative;overflow:hidden;width:485px;height:88px;font-size:12px;}
.act_today .summary{float:left;}
.act_today .summary dt{float:left;font:700 14px/32px '\5fae\8f6f\96c5\9ed1',simsun;color:#ff7619;}
.act_today .summary i{margin:0 10px;color:#ccc;}
.act_today .summary dd{overflow:hidden;float:left;width:340px;height:32px;color:#999;font-size:12px;}
.act_today .change{float:right;color:#fb570b}
.act_today .change:hover{color:#ff7619}
.act_list li{position:relative;float:left;margin-right:9px;width:156px;height:88px;background-position:-90px -150px;}
.act_list a,.act_list .no_ready{overflow:hidden;border:1px solid #e2e2e2;width:154px;height:86px;}
.act_list a{float:left;border-color:#fed1a3;}
.act_list a:hover{text-decoration:none;background-position: 0 -18px;border-color: #ffb261;}
.act_list p{padding:0 15px 3px;color:#999;}
.act_list .desc{height:20px; font: 18px/20px microsoft yahei; text-align:center;color:#ff7619;}
.act_list .price{margin:0 5px;color:#666;}
.act_list .tit{padding-top:10px;color:#666;}
.act_list em{margin:0 2px;}
.act_list .type{padding-top:8px;text-align:right; color:#ff6600;}
.act_list .no_ready{overflow:hidden;position:absolute;left:0;top:0;height:66px;padding:20px 0 0;text-align:center;color:#666;}
.act_list .last{margin:0 0 0 -1px;}

.mod_c{border:1px solid #e2e2e2;border-top:0 none;background:#fff;}
.mod_c .th{height:34px;margin:0 -1px;padding:0 10px;border-top:2px solid #ff9429;color:#666;}
.mod_c .tit{float:left;margin-right:5px;font-size:14px;color:#ff7619;line-height:34px;}
.mod_c .sub_tit{float:left;line-height:34px;}
.mod_c .simple_page{display:inlein;float:right;margin-top:6px;}
.mod_c .tb{border-top:1px solid #e9e9e9;}
.mod_c .tb a{color:#2b87c8;}
.mod_c .tb a:hover{color:#ff7619}

.rank_list{height:207px;margin-bottom:12px;}
.rank_list .tb{padding-top:5px;}
.rank_list li{height:26px;padding:0 18px 0 11px;line-height:26px;color:#999;text-align:right;}
.rank_list i{float:left;display:inline;width:17px;height:17px;margin:4px 5px 5px 0;text-align:center;color:#fff;line-height:17px;background-position:-185px -120px;}
.rank_list .num_1{background-position:-160px -95px;}
.rank_list .num_2{background-position:-185px -95px;}
.rank_list .num_3{background-position:-160px -120px;}
.rank_list li a{float:left;text-align:left;white-space:nowrap;}
.rank_list li span{white-space:nowrap;}

.prefecture{height:115px;}
.prefecture .tb{padding:0 10px;}
.prefecture li{position:relative;float:left;width:110px;height:25px;padding:0 3px;line-height:25px;}
.prefecture li a{white-space: nowrap;}
.prefecture li .img{position:absolute;top:-4px;margin-left:-5px;width:27px;height:13px;background-position:0 0;}
/*index end*/